.noBorder {border: none}

/* MAIN STYLES */
body     { margin: 0; height: 100%; background: #063156; font-family: Calibri, sans-serif}
.top     { margin: 0 auto; height: 54px; background: #063156 url(../img/top-background.gif) repeat-x; overflow: hidden}
.content { margin: 0 auto; min-height: 500px; background: #fff url(../img/content-background.jpg) top center no-repeat }
.footer  { margin: 0 auto; height: 175px; background: #063156 url(../img/footer-background.gif) repeat-x; font-size: 12px;}
#print-logo, #print-small {display: none}


ul {margin: 0; padding: 0; list-style: none;}
h1 {float: right; text-align: right; display: block; width: 700px; font-style: italic; font-weight: bold; font-size: 30px; color: #b4cbda; margin: 0; cursor: default}
h1 span {font-size: 26px; color: #96b3c7; display: block; margin: 0 0 -5px 0;}
h2 {margin: 0; padding: 0; font-weight: normal; font-size: 12px}

.wrapper { margin: 0 auto; width: 960px; position: relative}
div.clear {clear: both}
span.hidden {display: none}


/* TOP STYLES */
.top a, .top span { font-size: 14px; text-decoration: none; color: #fff; cursor: default }
/*.top a:hover, .top span:hover { color: #0eb079 }*/
.top a:hover { color: #0eb079; cursor: pointer }
.top a { font-size: 14px; text-decoration: none; color: #fff; }
.top ul { margin: 9px 0 0 0;}
.top li { float: left; width: 78px; height: 45px; text-align: center; line-height: 12px; position: relative;}
.top li.current { background-image:url(../img/menu-current.png) }
.top li.line { width: 1px; height: 20px; margin: 8px 11px 0 11px; background-color: #617688; overflow: hidden; }
.top li.single { padding-top: 11px; height: 34px; }
.top li.double { padding-top: 7px; height: 38px; }
.top li.search { width: 140px; background: url(../img/search-bar-bg.png) no-repeat; text-align: left; margin-top: 5px; padding-top: 5px; }
.top li.search input { width: 100px; height: 15px; background: url(../img/search-field-bg.png) repeat-x; border: none; font-size: 12px; color: #8d8d8d;  margin-left: 5px; float: left}
.top li.search .btn { margin: -2px 0 0 5px; float: left}
.top h2 a, .top h2 span{font-size: 12px}



/* SUBMENU STYLES */
.submenu { width: 200px; position: absolute; z-index: 5; top: -15px;}
.submenu a, .submenu a:hover{ color: #dedede; font-size: 12px; display: block; width: 100%; height: 22px; padding-top: 2px; text-decoration: none}
.submenu strong {color: #fff}
.submenu li {background: url(../img/submenu-bg.png) repeat-y; height: 22px; padding: 0 0 0 13px}
.submenu li:hover {background: #395166 url(../img/submenu-bg-hover.png) no-repeat }
.submenu li.two {background: url(../img/submenu-bg.png) repeat-y; height: 33px; padding: 0 0 0 13px}
.submenu li.two:hover {background: #395166 url(../img/submenu-bg-hover-two.png) no-repeat; }
.submenu .smtop, .submenu .smtop:hover { width: 200px; height: 4px; overflow: hidden; background: url(../img/submenu-top.png) no-repeat }
.submenu .smbot, .submenu .smbot:hover { width: 200px; height: 3px; overflow: hidden; background: url(../img/submenu-bot.png) no-repeat }

#sm-about-us {left: 100px; display: none}
#sm-res-sales {left: 202px; display: none}
#sm-res-let {left: 304px; display: none}
#sm-comm {left: 406px; display: none}
#sm-val {left: 508px; display: none}
#sm-prop {left: 610px; display: none}
#sm-cont {left: 710px; display: none}



/* CONTENT STYLES */

.header{ width: 950px; height: 150px; margin: -2px 0 0 0}
.header a img {float: left; display: block}
.header .user { height: 21px; width: 128px; float: right; font-family: Sans-Serif; font-size: 11px; color: #fff; padding: 6px 0 0 14px; margin-bottom: 10px }
.header .user a,.header .user a:hover {font-weight: bold; text-decoration: none; color: #fff;border-bottom: 1px #fff dotted;}
.header .user a:hover {border-bottom: 1px #fff solid;}
.header .login {background: url(../img/user-area.gif) no-repeat;}
.header .login span.register {display: block; width: 18px; height: 14px; background: url(../img/user-area.gif) -160px 0; float: right; margin: 2px 6px 0 0}
.header .logout {background: url(../img/user-area.gif) 0 -27px no-repeat; width: 234px; height: 20px; padding:6px 0 0 13px;}
.header .logout span.register {display: inline-block; width: 18px; height: 14px; background: url(../img/user-area.gif) -160px 0; margin: 0 6px 0 2px }
.header .logout span.favourites {display: inline-block; width: 16px; height: 18px; background: url(../img/user-area.gif) -143px -1px; margin: 0 6px 0 2px;}
.header .admin {background: url(../img/user-area.gif) 0 -53px no-repeat; width: 289px; height: 20px; padding: 6px 0 0 9px;}
.header .admin span.register {display: inline-block; width: 18px; height: 14px; background: url(../img/user-area.gif) -160px 0; margin: 0 6px 0 2px }
.header .admin span.favourites {display: inline-block; width: 16px; height: 18px; background: url(../img/user-area.gif) -143px -1px; margin: 0 6px 0 2px;}


/* before changing tabs to be full links
ul.left-links {padding: 50px 0 0 0; color: #4e4e4e; width: 200px; float: left; z-index: 2; position: relative}
ul.left-links span, ul.left-links a {font-size: 15px; font-style: italic; color: #1c2b39; text-decoration: none;}
ul.left-links a {color: #1c2b39;border-bottom: 1px #576d82 dotted;}
ul.left-links a:hover {color: #006F48;border-bottom: 1px #006F48 dotted;}
ul.left-links li {margin: 0 0 18px 0;}
ul.left-links .twolines ul, ul.left-links .twolines ul a {font-size: 12px;}
ul.left-links .oneline span {color: #4e4e4e}
ul.left-links .twolines, ul.left-links .overtwo {width: 198px; height: 54px; background: url(../img/lefties.png) 0 0; padding: 5px 0 0 5px;}
ul.left-links .oneline, ul.left-links .overone {width: 198px; height: 28px; background: url(../img/lefties.png) 0 -60px; padding: 4px 0 0 5px;}
ul.left-links .overtwo, ul.left-links .overtwo a, ul.left-links .overtwo span {color: #fff; border: 0; background-position: -203px 0;}
ul.left-links .overone, ul.left-links .overone a, ul.left-links .overone span {color: #fff; border: 0; background-position: -203px -60px;}
ul.full-left {min-height: 300px; margin: -15px 0 0 0}
*/
ul.left-links {padding: 50px 0 0 0; color: #4e4e4e; width: 200px; float: left; z-index: 2; position: relative}
ul.left-links span, ul.left-links a {font-size: 15px; font-style: italic; color: #1c2b39; text-decoration: none;}
ul.left-links a {color: #1c2b39}
ul.left-links li {margin: 0 0 18px 0;}
ul.left-links .oneline a {width: 190px; display: block}
ul.left-links .twolines a {width: 190px; display: block}
ul.left-links .oneline:hover {border: 0; background-position: -203px -60px;}
ul.left-links .oneline:hover a, ul.left-links .twolines:hover a {color: #fff; }
ul.left-links .oneline span {color: #4e4e4e}
ul.left-links .twolinescapa a:hover{color: #117959}
ul.left-links .twolines:hover {border: 0; background-position: -407px 0}
ul.left-links .twolines, ul.left-links .overtwo, ul.left-links .twolinescapa {width: 198px; height: 44px; background: url(../img/lefties.png) no-repeat 0 0; padding: 5px 0 0 5px;}
ul.left-links .oneline, ul.left-links .overone {width: 198px; height: 28px; background: url(../img/lefties.png) 0 -60px; padding: 4px 0 0 5px;}
ul.left-links .overone, ul.left-links .overone a, ul.left-links .overone span {color: #fff; border: 0; background-position: -203px -60px;}
ul.left-links .overtwo, ul.left-links .overtwo a, ul.left-links .overtwo span {color: #fff; border: 0; background-position: -407px 0;}
ul.full-left {min-height: 300px; margin: -15px 0 0 0}

.featured-area {float: left; margin: 0 0 0 -5px; width: 730px; height: 300px; padding: 30px 0 0 35px; background: url(../img/content-bg.png) 0 0; z-index: 1; position: relative}
.featured-area .navigation {float: right; margin: 0 50px 0 0}
.featured-area .navigation li {float: left; margin: 0 0 0 5px; width: 22px; height: 22px; background: url(../img/featured-nav-bola.png); text-align: center; line-height: 21px;  cursor: pointer}
.featured-area hr {clear: both; width: 690px; border: 0; height: 1px; overflow: hidden; color: #deebe0; background-color: #deebe0; margin: -10px 0 0 0;}
.featured-area a {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #fff; text-decoration: none; line-height: 19px}
.featured-area li {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #fff;}
.featured-area li.arrow, .featured-area li.current  {background: none}
.featured-area li.arrow {color: #526575; font-size: 18px}
.featured-area li.current { color: #526575}
.featured-area .view {width: 700px; height: 240px; overflow: hidden; margin: 5px 0;}
/*.featured-area ul {margin-top: -240px} <======= to change featured item*/
.featured-area li.item {width: 700px; height: 240px;}
.featured-area li p {font-size: 18px; color: #5f88ac; margin: 0; width: 100%;}
.featured-area li p a {font-size: 18px; color: #5f88ac; line-height: normal}
.featured-area li p span{font-size: 24px; color: #055aa6}
.featured-area li p span a{font-size: 24px; color: #055aa6}
.featured-area .video, .featured-area .stats  {width: 260px; height: 200px; float: left; margin: 15px 10px 0 0; overflow: hidden}
.featured-area .video {text-align: center}
.featured-area .stats {width: 175px;}
.featured-area .stats li {height: 42px; width: 169px; line-height: 35px; font-size: 18px; color: #47636a; overflow: hidden}
.featured-area .stats li span.key {margin: 6px 10px 0 8px ;display: block; width: 29px; height: 29px; float: left; background:url(../img/stats.gif) 0 -29px}
.featured-area .stats li span.house {margin: 6px 10px 0 8px ;display: block; width: 29px; height: 29px; float: left; background:url(../img/stats.gif) 0 0}
.featured-area .stats li span.euro {margin: 6px 10px 0 8px ;display: block; width: 29px; height: 29px; float: left; background:url(../img/stats.gif) 0 -58px}
.featured-area .stats li span.bed {margin: 6px 10px 0 8px ;display: block; width: 29px; height: 29px; float: left; background:url(../img/stats.gif) 0 -87px}
.featured-area .stats li span.size {margin: 6px 10px 0 8px ;display: block; width: 29px; height: 29px; float: left; background:url(../img/stats.gif) 0 -116px}
.featured-area .stats li span.price-line {font-size: 10px; color: #5084b2;}
.featured-area .description {width: 235px; height: 150px; float: left; font-size: 12px; color: #6b6b6b; margin: 15px 0; overflow: hidden}
.featured-area .description p{font-size: 12px; color: #6b6b6b; }


.content-area-top {float: left; margin: -15px 0 0 -5px; width: 730px; height: 257px; padding: 30px 0 0 35px; background: url(../img/content-bg-top.png) 0 0; z-index: 1; position: relative}
.content-area-mid {float: left; margin: -250px 0 0 -5px; width: 695px; min-height: 300px; padding: 0 35px; background: url(../img/content-bg-mid.png) 0 0 repeat-y; z-index: 1; position: relative}
.content-area-bot {float: right; margin: 0 0 0 -5px; width: 765px; height: 24px; background: url(../img/content-bg-bot.png) 0 0; z-index: 1; position: relative}
.content-area {float: left; margin: 0 0 0 -5px; width: 730px; min-height: 300px; padding: 30px 0 0 35px; background: url(../img/content-bg-top.png) 0 0; z-index: 1; position: relative}
.content-area-mid hr {clear: both; width: 690px; border: 0; height: 1px; overflow: hidden; color: #deebe0; background-color: #deebe0; margin: -10px 0 0 0;}
.content-area-mid a {font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 14px; color: #fff; text-decoration: none; line-height: 19px}


.lista {list-style-type: square; list-style-position: inside; margin: -10px 0 3px 10px; font-size: 12px}
.lista li {margin: 0 0 7px 0;}
em.classy {font-family: Georgia, Times New Roman; line-height: 26px; color: #4D4F5F}




hr.normalinha {clear: both; width: 100%; border: 0; height: 1px; overflow: hidden; color: #deebe0; background-color: #deebe0; margin: -10px 0 0 0;}
.long2 {border: none; width: 172px; height: 20px; background: url(../img/select.png) 0 0; padding: 3px 5px 5px 3px; margin: 0 0 10px 0}
.gen-label {width: 70px; display: block; float: left; font-size: 14px; color: #6F6F6F; font-style: italic; line-height: 25px;}
.gen-label2 {width: 120px; display: block; float: left; font-size: 14px; color: #6F6F6F; font-style: italic; line-height: 25px; margin: 0 0 0 10px}
.contact-list {list-style: none;}
.contact-list div {display: block; width: 135px; float: left; min-height: 40px; padding: 8px 5px 8px 40px; color: #374d60; font-size: 14px; font-weight: bold}
.contact-list p {width: 265px; float: left; padding: 8px 5px 8px 0; color: #595a5a; font-size: 14px}


.area-search {float: left; margin: 0 0 0 -5px; width: 730px; height: 165px; background: url(../img/content-bg.png) 0 -333px; z-index: 2; position: relative; padding: 20px 0 0 34px; overflow: hidden}
.area-search ul.search-markets {width: 670px; height: 120px; overflow: hidden; padding: 10px 0 10px 30px;}
.area-search ul.search-markets li ul li {width: 330px; height: 35px; float: left}
.area-search ul.search-markets li ul li label {display: block; float: left; width: 111px; height: 30px; font-size: 14px; color: #2a3e4f; line-height: 26px;}
.area-search select {font-size: 12px; color: #595a5a }
.area-search select.long, .area-search input.long {border: none; width: 180px; height: 25px; background: url(../img/select.png) 0 0; padding: 3px 5px 5px 3px}
.area-search select.medium {border: none; width: 100px; height: 25px; background: url(../img/select.png) 0 -30px; padding: 3px 5px 5px 3px}
.area-search select option {background-color: #FFF}
.area-search ul.search-markets li.area-comm {margin-top: -15px;}
.area-search ul.search-markets li.area-comm ul li.commpsize {width: 430px; height: 30px; float: left}
.area-search ul.search-markets li.area-comm ul li.commptype {width: 230px; height: 30px; float: left}
.area-search ul.search-markets li.area-comm ul li strong {color: #374d60; font-size: 14px;}
.area-search ul.search-markets li.area-comm ul li.commptype label {margin: 0 10px 0 30px; line-height: 20px}
.area-search ul.search-markets li.area-comm ul li.commpsize div.radios {margin: 0 10px 0 30px; width: 150px; float: left}
.area-search ul.search-markets li.area-comm ul li.commpsize div.radios label {display: block; float: left; width: 40px; height: auto; font-size: 14px; color: #2a3e4f; line-height: 20px;}
.area-search ul.search-markets li.area-comm ul li.commpsize div.radios input {display: block; float: left;}

.area-search ul.search-markets .checkbox2 input, .area-search ul.search-markets .checkbox2 label {margin: 0 3px; width: auto; float: left}
.area-search ul.search-markets .checkbox2 label {width: 60px; line-height: 15px}


span.sales-on {display: block; position: relative; width: 233px; height: 47px; float: left; background: url(../img/frontpage-on-off.png) 0 0; z-index: 3; margin: -35px 0 -7px 20px; cursor: pointer}
span.lettings-on {display: block; position: relative; width: 233px; height: 47px; float: left; background: url(../img/frontpage-on-off.png) 0 -47px; z-index: 3; margin: -35px 0 -7px 6px; cursor: pointer}
span.commercial-on {display: block; position: relative; width: 233px; height: 47px; float: left; background: url(../img/frontpage-on-off.png) 0 -94px; z-index: 3; margin: -35px 0 -7px 6px; cursor: pointer}
span.sales-off {display: block; position: relative; width: 236px; height: 47px; float: left; background: url(../img/frontpage-on-off.png) -233px 0; z-index: 1; margin: -35px 0 -7px 20px; cursor: pointer}
span.lettings-off {display: block; position: relative; width: 236px; height: 47px; float: left; background: url(../img/frontpage-on-off.png) -233px -47px; z-index: 1; margin: -35px 0 -7px 6px; cursor: pointer}
span.commercial-off {display: block; position: relative; width: 236px; height: 47px; float: left; background: url(../img/frontpage-on-off.png) -233px -94px; z-index: 1; margin: -35px 0 -7px 6px; cursor: pointer}



.area-listing {margin: -23px 0 0 0; width: 910px; min-height: 300px; height: auto; background: url(../img/content-bg.png) 0 -527px no-repeat; z-index: 2; position: relative; padding: 28px 50px 0 34px;}
.area-listing .search-forms {height: 116px; width: 921px; background: url(../img/imgs-listing.png) 0 0 no-repeat; margin: 10px 0 0 -5px; overflow: hidden}
.area-listing ul.search-markets {width: 100%}
.area-listing ul.search-markets li ul {margin: -5px 0 0 100px;}
.area-listing ul.search-markets li ul li {height: 27px;}
.area-listing ul.search-markets li ul li ul {margin: 0;}
.area-search ul.search-markets li ul li ul li {width: auto; height: auto; float: none; }
.area-listing ul.search-markets li.area-comm {margin-top: -10px;}
.area-listing ul.search-markets li.area-comm ul li.commpsize {width: 395px}
.area-listing ul.search-markets .checkbox label, .area-listing ul.search-markets .checkbox input {margin:0; width: auto; float: left}
.area-listing ul.search-markets .checkbox input {margin: 7px 3px 0 17px}
.area-listing span.your-search {margin: 10px 0 0 0; display: block; width: 912px; line-height: 15px; font-size: 14px; color: #6b6b6b; background-color: #eff5f8; border-bottom: #d9e2e8 1px solid; border-top: #d9e2e8 1px solid}
.area-listing span.your-search strong {font-size: 15px;}
.area-listing span.properties-found {margin: 12px 0 0 0; display: block; float: left; width: 300px; font-size: 14px; color: #3b4f72}



div.pagination {margin: 12px 0 0 0; float: left; width: 430px; font-size: 15px; color: #fff; text-align: center}
div.pagination li {float: left; width: 23px; height: 20px; margin: 0 3px 0 0; overflow: hidden; background: url(../img/imgs-listing.png) -163px -263px;}
div.pagination li a {font-size: 15px; color: #656565; text-decoration: none; padding: 0 3px}
div.pagination li.pag-current {float: left; width: 22px; height: 20px; margin: 0 3px 0 0; overflow: hidden; background: url(../img/imgs-listing.png) -139px -263px;}
div.pagination li.pag-arrow {float: left; width: 22px; height: 20px; margin: 0 3px 0 0; overflow: hidden; background: none;}
div.pagination li.pag-view-all {float: left; width: 120px; height: 20px; margin: 0; background: none;}
div.pagination li.pag-view-all a {font-size: 12px; color: #656565; text-decoration: underline}
div.pagination li a.pag-prev {display: block; width: 9px; height: 13px; background: url(../img/imgs-listing.png) -122px -267px; overflow: hidden; margin: 4px 0 0 6px;}
div.pagination li a.pag-next {display: block; width: 9px; height: 13px; background: url(../img/imgs-listing.png) -193px -267px; overflow: hidden; margin: 4px 0 0 6px;}
span.sort-by {margin: 12px 0 0 0;display: block; width: 120px; font-size: 12px; color: #4d6185; text-align: right; float: right}
span.sort-by a {color: #304354}
span.sort-by a:hover, .area-listing div.pagination li.pag-view-all a:hover {color: #009a66}
div.pagination2 {margin: 15px 0pt 15px 300px; width: 500px;}


ul.repeater {margin: 0 0 0 -2px}
ul.repeater li {width: 919px; height: 146px; overflow: hidden; background: url(../img/imgs-listing.png) 0 -117px; margin: 0 0 20px 0;}
ul.repeater li.alt-list {width: 919px; height: 146px; overflow: hidden; background: url(../img/alt-list.png); margin: 0 0 20px 0;}
ul.repeater .numeration {width: 35px; height: 146px; float: left; font-size: 14px; color: #055aa6; font-weight: bold; text-align: center; margin: 7px 0 0 0;}
ul.repeater .thumbs {width: 260px; height: 134px; float: left; font-size: 12px; color: #6b6b6b; margin: 12px 4px 0 0;}
ul.repeater .thumbs .main {width: 182px; height: 122px; float: left; overflow: hidden; margin: 0 10px 0 0; position: relative}
ul.repeater .thumbs .main .banner { background:transparent url(../img/imgs-listing.png) repeat scroll -202px -263px;  height:49px; margin:1px; overflow:hidden; position:absolute; top:0; width:81px;}
ul.repeater .thumbs .thumb {width: 62px; height: 42px; overflow: hidden; float: left; margin: 0 0 10px 0;}
ul.repeater .thumbs-gal .main {width: auto; height: auto; float: left; overflow: hidden; position: relative}
ul.repeater .thumbs-gal .main .banner { background:transparent url(../img/imgs-listing.png) repeat scroll -202px -263px;  height:49px; margin:1px; overflow:hidden; position:absolute; top:0; width:81px;}
ul.repeater .thumbs img {border: #fff 1px solid;}
ul.repeater .thumbs span a{display: block; width: 61px; height: 15px; float: left; margin: 0; text-align: center; color: #6b6b6b; text-decoration: none; border-bottom: #6b6b6b dotted 1px;}
ul.repeater .thumbs span a:hover {color: #009a66; border-bottom: #009a66 solid 1px;}
ul.repeater p {margin: 0}
ul.repeater .display-address {display: block; width: 480px; font-size: 22px; color: #055aa6; float: left; line-height: 19px; margin: 12px 0 2px 0}
ul.repeater .display-address a {color: #055aa6;}
ul.repeater .display-address a:hover {color: #145A47}
ul.repeater .other-address {display: block; width: 480px; font-size: 18px; color: #5f88ac; line-height: 19px; float: left;}
ul.repeater .bedroom {display: block; width: 480px; font-size: 12px; color: #47636a; line-height: 19px; float: left;}
ul.repeater .description {display: block; width: 480px; font-size: 12px; color: #383838; float: left; margin: 18px 0 0 0}
ul.repeater .prices-area {width: 135px; float: left; margin: -60px 0 0 0; text-align: center}
ul.repeater .prices-area div {width: 122px; height: 55px; background: url(../img/imgs-listing.png) 0 -263px; font-size: 22px; color: #ed1c24; line-height: 20px; margin: 0 0 10px 6px;}
ul.repeater .prices-area div span {display: block; font-size: 12px; color: #6b6b6b; line-height: 19px;}

ul.repeater .thumbs-gal {width: 740px; height: 140px; float: left}
ul.repeater .thumbs-gal p {margin: 5px 0 0 0; width: 100%; height: 22px; font-size: 13px; color: #374d60;}
ul.repeater .thumbs-gal a {font-size: 14px; color: #055aa6}
ul.repeater .prices-area-gal {width: 135px; float: left; margin: 10px 0 0 0; text-align: center}
ul.repeater .prices-area-gal div {width: 122px; height: 55px; background: url(../img/imgs-listing.png) 0 -263px; font-size: 22px; color: #ed1c24; line-height: 20px; margin: 0 0 10px 6px;}
ul.repeater .prices-area-gal div span {display: block; font-size: 12px; color: #6b6b6b; line-height: 19px;}





ul.repeater-small {margin: 0 0 0 -2px}
ul.repeater-small li {width: 695px; height: 146px; overflow: hidden; background: url(../img/imgs-listing.png) 0 -117px; margin: 0 0 20px 0;}
ul.repeater-small .numeration {width: 35px; height: 146px; float: left; font-size: 14px; color: #055aa6; font-weight: bold; text-align: center; margin: 7px 0 0 0;}
ul.repeater-small .thumbs {width: 159px; height: 134px; float: left; font-size: 12px; color: #6b6b6b; margin: 12px 4px 0 0;}
ul.repeater-small .thumbs .main {width: 150px; height: 100px; float: left; overflow: hidden; margin: 0 10px 0 0; position: relative}
ul.repeater-small .thumbs .main .banner { background:transparent url(../img/imgs-listing.png) repeat scroll -202px -263px;  height:49px; margin:1px; overflow:hidden; position:absolute; top:0; width:81px;}
ul.repeater-small .thumbs .thumb {width: 62px; height: 42px; overflow: hidden; float: left; margin: 0 0 10px 0;}
ul.repeater-small .thumbs-gal .main {width: auto; height: auto; float: left; overflow: hidden; position: relative}
ul.repeater-small .thumbs-gal .main .banner { background:transparent url(../img/imgs-listing.png) repeat scroll -202px -263px;  height:49px; margin:1px; overflow:hidden; position:absolute; top:0; width:81px;}
ul.repeater-small .thumbs img {border: #fff 1px solid;}
ul.repeater-small .thumbs span a{display: block; width: 61px; height: 15px; float: left; margin: 0; text-align: center; color: #6b6b6b; text-decoration: none; border-bottom: #6b6b6b dotted 1px;}
ul.repeater-small .thumbs span a:hover {color: #009a66; border-bottom: #009a66 solid 1px;}
ul.repeater-small p {margin: 0}
ul.repeater-small .display-address {display: block; width: 350px;  color: #055aa6; float: left; line-height: 19px; margin: 12px 0 2px 0}
ul.repeater-small .display-address a {color: #055aa6;font-size: 18px;}
ul.repeater-small .display-address a:hover {color: #145A47}
ul.repeater-small .other-address {display: block; width: 350px; font-size: 18px; color: #5f88ac; line-height: 19px; float: left;}
ul.repeater-small .bedroom {display: block; width: 350px; font-size: 12px; color: #47636a; line-height: 19px; float: left;}
ul.repeater-small .description {display: block; width: 350px; font-size: 12px; color: #383838; float: left; margin: 18px 0 0 0}
ul.repeater-small .prices-area {width: 135px; float: left; margin: -60px 0 0 0; text-align: center}
ul.repeater-small .prices-area div {width: 122px; height: 55px; background: url(../img/imgs-listing.png) 0 -263px; font-size: 22px; color: #ed1c24; line-height: 20px; margin: 0 0 10px 6px;}
ul.repeater-small .prices-area div span {display: block; font-size: 12px; color: #6b6b6b; line-height: 19px;}
ul.repeater-small .thumbs-gal {width: 740px; height: 140px; float: left}
ul.repeater-small .thumbs-gal p {margin: 5px 0 0 0; width: 100%; height: 22px; font-size: 13px; color: #374d60;}
ul.repeater-small .thumbs-gal a {font-size: 14px; color: #055aa6}
ul.repeater-small .prices-area-gal {width: 135px; float: left; margin: 10px 0 0 0; text-align: center}
ul.repeater-small .prices-area-gal div {width: 122px; height: 55px; background: url(../img/imgs-listing.png) 0 -263px; font-size: 22px; color: #ed1c24; line-height: 20px; margin: 0 0 10px 6px;}
ul.repeater-small .prices-area-gal div span {display: block; font-size: 12px; color: #6b6b6b; line-height: 19px;}





.area-listing h3.property-details {display: block; padding: 0; width: 158px; height: 17px; background: url(../img/headers.gif) 0 0 no-repeat; float: left; margin: 15px 450px 0 0}
.area-listing span.back {display: block; float: left; margin: 15px 0 0 0; text-align: right; color: #7d776c; font-size: 14px; width: 300px}
.area-listing span.back a {color: #2e4151;}
.area-listing span.back a:hover {color: #009a66;}
.area-listing hr.linha { border-bottom: #f6f6f6 solid 1px; color: #fff; background-color: #FFF; margin: -10px 0 0 0}
.area-listing hr.linha2 { border-bottom: #f6f6f6 solid 1px; color: #fff; background-color: #FFF; margin: 5px 0}
.area-listing div.left, .area-listing div.right { width: 454px; float: left; margin: 20px 0 0 0; min-height: 400px }
.area-listing div.right {background-color: #f7f7f7; padding: 20px; width: 414px;}
div.left p {margin: 0}
div.left p.prop-display-address {font-size: 29px; color: #055aa6;}
div.left p.prop-address {font-size: 21px; color: #5f88ac; line-height: 16px; margin: 0 0 20px 0}
div.left p.prop-unit {font-size: 14px; color: #696969; width: 220px; float: left; margin: 0 0 20px 0}
div.left p.prop-unit .prop-unit-from {font-size: 15px; color: #696969}
div.left p.prop-unit .prop-unit-from strong {color: #ed1d24}
div.left p.prop-unit span {color: #47636a}
div.left ul.prop-actions {width: 434px; background-color: #f6f6f6; padding: 5px 0; margin: -10px 20px 20px 0; height: 30px}
div.left ul.prop-actions li {float: left; margin: 7px 0 0 10px;font-size: 12px;}
div.left ul.prop-actions li a{font-size: 12px; color: #585040;}
div.left ul.prop-actions li a:hover {color: #000;}
div.left .icon-mail {display: block; width: 16px; height: 12px; background: url(../img/imgs-listing.png) -287px -263px; float: left; margin: 0 3px 0 3px}
div.left .icon-heart {display: block; width: 12px; height: 11px; background: url(../img/imgs-listing.png) -317px -263px; float: left; margin: 0 3px 0 10px}
div.left .icon-page {display: block; width: 12px; height: 16px; background: url(../img/imgs-listing.png) -304px -263px; float: left; margin: 0 3px 0 10px}
div.left .icon-external {display: block; width: 10px; height: 10px; background: url(../img/imgs-listing.png) -330px -263px; float: left; margin: 3px 3px 0 0}
div.left .text {width: 430px; margin: 0 20px 20px 0; font-size: 14px; color: #6b6b6b; float: left}
div.left .text-half {width: 200px; margin: 0 20px 20px 0; font-size: 14px; color: #6b6b6b; float: left}
div.left .text-half li {float: left}
div.left .text-half a {font-size: 12px; color: #585040; display: block; float: left; margin: 0 10px 0 0; white-space: nowrap }
div.left .text-half a:hover {color: #009a66;}
div.left .text-title {display: block; font-size: 15px; font-weight: bold; color: #055aa6; height: 25px;}
div.left .contact-form {margin: 10px 0 0 0}
div.left .contact-form li { width: 425px; min-height: 25px; font-size: 14px; color: #a0a0a0; font-style: italic; margin: 0 0 4px 0}
div.left .contact-form li em {color: #055aa6}
div.left .contact-form li label {width: 100px; display: block; float: left; text-align: right; margin: 0 10px 0 0}
div.left .contact-form li input.con {border: none; background: url(../img/imgs-listing.png) -287px -283px; width: 297px; height: 25px; padding: 3px 0 0 3px; margin: -5px 0 0 0; overflow: hidden}
div.left .contact-form li textarea {border: none; background: url(../img/imgs-listing.png) -287px -312px; width: 297px; height: 89px; padding: 3px 0 0 3px; margin: -5px 0 0 0}
div.left .contact-form span {color: #606f7b}
div.left .contact-form a {font-size: 12px; font-style: normal; color: #6b8aa2}

div.right .galleries span{font-size: 14px; color: #cfcfcf; margin: 0 20px 20px 0}
div.right .galleries span a {color: #2e4151; text-decoration: underline; cursor: pointer; padding: 0 4px}
div.right .galleries span a.current {background-color: #2e4151; color: #fff; padding: 0 4px; text-decoration: none} 
div.right .galleries .gal-photos {width: 412px; height: 420px; overflow: hidden; margin: 5px 0}
div.right .galleries .gal-photos .gf {width: 410px; height: 330px; display: block}
div.right .galleries .gal-photos .gal-frame {width: 410px; height: 310px; vertical-align: middle; display: table-cell}
div.right .galleries .gal-photos .gal-frame img {border: solid 1px #888}
div.right .galleries .gal-photos .thumb {cursor: pointer; border: solid 1px #888}
div.right .galleries .gal-video {width: 412px; height: 280px; overflow: hidden; margin: 5px 0 25px 0; padding: 0 6px}
div.right .galleries .gal-floorplan {width: 412px; height: 280px; overflow: scroll; overflow-x: hidden; overflow-y: scroll; margin: 5px 0 25px 0;}
div.right .repayments {color: #595a5a; font-size: 14px;}
div.right .repayments input.year {width: 57px; height: 29px; border: none; background: url(../img/calc-year.gif) no-repeat; padding: 4px 5px 0 3px; color: #595a5a; font-size: 14px;}
div.right .repayments input.rate{width: 137px; height: 29px; border: none; background: url(../img/calc-rate.gif) no-repeat; padding: 4px 5px 0 3px; color: #595a5a; font-size: 14px;}
div.right .repayments input.btn {width: 73px; height: 26px; border: none; background: url(../img/calculate.gif) no-repeat; text-indent: -777px; overflow: hidden; cursor: pointer}




.texto, .texto a {font-size: 14px; color: #555}
.texto a {text-decoration: underline}

.btns {width: 100%}
.btns input {display:block; float:left; height:26px; margin:0 0 8px 5px; width:112px;}
a.list-on {display: block; position: relative; width: 226px; height: 52px; float: left; background: url(../img/all-tabs.png) 0 0; z-index: 3; margin: 1px 0 0 32px}
a.map-on {display: block; position: relative; width: 226px; height: 52px; float: left; background: url(../img/all-tabs.png) 0 -52px; z-index: 3; margin: 1px 0 0 5px}
a.gallery-on {display: block; position: relative; width: 226px; height: 52px; float: left; background: url(../img/all-tabs.png) 0 -104px; z-index: 3; margin: 1px 0 0 5px}
a.matrix-on {display: block; position: relative; width: 226px; height: 52px; float: left; background: url(../img/all-tabs.png) 0 -156px; z-index: 3; margin: 1px 0 0 5px}
a.list-off {display: block; position: relative; width: 226px; height: 52px; float: left; background: url(../img/all-tabs.png) -226px 0; z-index: 3; margin: 0 0 0 32px}
a.map-off {display: block; position: relative; width: 226px; height: 52px; float: left; background: url(../img/all-tabs.png) -226px -52px; z-index: 3; margin: 0 0 0 5px}
a.gallery-off {display: block; position: relative; width: 226px; height: 52px; float: left; background: url(../img/all-tabs.png) -226px -104px; z-index: 3; margin: 0 0 0 5px}
a.matrix-off {display: block; position: relative; width: 226px; height: 52px; float: left; background: url(../img/all-tabs.png) -226px -156px; z-index: 3; margin: 0 0 0 5px}



.matrix-header {width: 870px; background-color: #eff5f8; border-bottom: 1px solid #d9e2e8; border-top: 1px solid #d9e2e8; padding: 7px 20px; margin: 20px 0 10px 0; font-size: 14px; color: #374d60;}
.matrix-tb {width: 914px; font-size: 12px; text-align: center; margin: 0 0 20px 0; padding: 0; border-collapse: collapse; border-spacing: 0; border: 1px solid #eff5f8}
.matrix-tb a {color: #20619b; font-size: 13px;}
.matrix-tbheader {width: 115px; height: 32px; background: url(../img/tb-header.png) no-repeat; overflow: hidden; color: #4f6273}
.matrix-tbheader b {color: #8a7200}
.matrix-innertb {width: 910px; font-size: 12px; text-align: center; margin: 0; border: 2px solid #bacaa6; background-color: #e7f3d7; padding: 0; border-collapse: collapse;	border-spacing: 0; }
.matrix-inner-address {height: 22px; text-align: left; width: 210px; background: url(../img/tb-address-cell.png) no-repeat; padding: 0 0 0 14px; overflow: hidden; display: block; line-height: 22px;}
.matrix-inner-address a, .matrix-inner-price a {color: #555}
.matrix-inner-price {width: 115px; height: 22px; background: url(../img/tb-in-cell.png) no-repeat; line-height: 22px;}
.matrix-tbcell {width: 115px; height: 22px; background: url(../img/tb-cell.png) no-repeat;}
.matrix-tbmaincell {width: 221px; height: 22px; background: url(../img/tb-main-cell.png) no-repeat; text-align: left; padding: 0 0 0 8px; font-weight: bold}
.flecha-mt {color: #8a7200}

.matrix-mouse:hover .matrix-tbcell {background: url(../img/tb-cell-over.png) no-repeat;}
.matrix-mouse:hover .matrix-tbmaincell {background: url(../img/tb-main-cell-over.png) no-repeat;}

.matrix-mouse:hover .matrix-inner-address {background: url(../img/tb-address-cell-over.png) no-repeat;}
.matrix-mouse:hover .matrix-inner-price {background: url(../img/tb-in-cell-over.png) no-repeat;}


/* BUTONS STYLES */
a.btn-search { display: block; height: 26px; width: 100px; background: url(../img/butons.png) 0 0 }
a.btn-view-details-feat { display: block; height: 26px; width: 112px; background: url(../img/butons.png) 0 -133px; }
a.btn-listing-search { display: block; height: 26px; width: 112px; background: url(../img/butons.png) 0 -299px; float: right }
a.btn-map-search { display: block; height: 26px; width: 112px; background: url(../img/butons.png) 0 -332px; float: right }
a.btn-view-details { display: block; height: 26px; width: 112px; margin: 0 0 0 13px; background: url(../img/butons.png) 0 -66px}
a.btn-register { display: block; height: 26px; width: 112px; margin: 0 0 0 13px; background: url(../img/butons.png) 0 -363px}
a.btn-add-favourites { display: block; height: 26px; width: 112px; margin: 0 0 8px 13px; background: url(../img/butons.png) 0 -33px}
a.btn-send { display: block; height: 26px; width: 77px; margin: 0 0 8px 13px; background: url(../img/butons.png) 0 -100px; float: right}
a.btn-contact-us { display: block; height: 26px; width: 112px; margin: 0 0 8px 5px; background: url(../img/butons.png) 0 -232px; float: left}
a.btn-add-favourites2 { display: block; height: 26px; width: 112px; margin: 0 0 8px 5px; background: url(../img/butons.png) 0 -199px; float: left}
a.btn-print-page { display: block; height: 26px; width: 112px; margin: 0 0 8px 5px; background: url(../img/butons.png) 0 -166px; float: left}
a.btn-email-details { display: block; height: 26px; width: 112px; margin: 0 0 8px 5px; background: url(../img/butons.png) 0 -266px; float: left}
.btn-margin {margin: 0 15px 0 0}




/* FOOTER STYLES */
.f-social {width: 600px; height: 86px; float: left; padding-top: 14px; margin-bottom: 10px }
.f-social span {font-weight: bold; color: #46637e}
.f-social ul {display: block; width: 257px; height: 35px; background: url(../img/social-bg.png) no-repeat; padding: 30px 0 0 17px;}
.f-social li, .f-member li {float: left;}
.f-social li a span, .f-member li a span {display: none}
.f-social li a.facebook {display: block; width: 67px; height: 15px; background: url(../img/social.png) 0 -1px}
.f-social li a.twitter {display: block; width: 71px; height: 15px; background: url(../img/social.png) -87px -1px; margin-left: 18px;}
.f-social li a.linkedin {display: block; width: 67px; height: 19px; background: url(../img/social.png) -176px 0; margin-left: 18px;}

.f-address  {width: 350px; height: 70px; float: left; padding-top: 28px; }
.f-address img {display: block; float: left; margin: 0 10px 0 0}
.f-address p {float: left; padding: 0; margin: 0; width: 245px; color: #b8cddf; margin-top: 5px}
.f-address p strong {color: #fff}

.footer hr {width: 100%; height: 1px; background-color: #133c5f; color: #133c5f; overflow: hidden; clear: both; border: none}

.f-links {width: 600px; float: left}
.f-links li {float: left; color: #365674; margin: 0 2px;}
.f-links li a {color: #839eb6; text-decoration: none; border-bottom: 1px #617f98 dotted; }
.f-links li a:hover {color: #fff; border-bottom: 1px #fff solid; }
.f-links li.copyright {width: 600px; margin: 3px 0 0 0}

.f-member  {width: 210px; height: 50px; float: right }
.f-member li a.scs {display: block; width: 89px; height: 44px; background: url(../img/member.gif) 0 0}
.f-member li a.rics {background: url("../img/member.gif") repeat scroll -89px 0 transparent; display: block; height: 44px; margin-left: 15px; width: 84px;}



/* PROPERTY PREVIEW FAVOURITES LIST STYLES */

.property-preview-left { width: 140px; float: left }
.property-preview-right { width: 700px; float: left }
.property-preview-right span {font-size: 21px; color: #055aa6;}



/* Sitemap */
.sitemap ul {list-style: square inside; margin: 0 0 10px 0}
.sitemap li {margin: 5px 0 0 15px}
.sitemap li ul li a, .sitemap li ul li{font-size: 12px}





/* EXTRA */
.mini-text, .mini-text a {font-size: 12px}

#descriptionText {background:white none repeat scroll 0 0;border:1px solid #DCCFD6;color:#000000;display:block;margin:2px 0 0;width:100%; min-height: 17px}
#descriptionText i {font-style: normal; color: #555}


.content-area-top  {margin:-40px 0 0 -5px;}
ul.left-links  {padding:25px 0 0;}

.area-listing div.right {left:493px; margin:15px 0 0; position:absolute; top:67px;}
.area-listing div.left {width:450px;}



.left-links {margin-top: -20px;}
.left-links .side-instructions {width: 188px; background: white; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-align: center; padding: 5px; border: #eee; -webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2); box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2); margin: 5px auto 20px auto;}
.left-links .side-instructions strong {color: #335271; display: block; font-size: 20px; font-weight: bold; margin: 0 0 5px 0; text-decoration: underline}
.left-links .side-instructions span {color: #1963AA; font-size: 17px; font-style: normal;}
.left-links .side-instructions div {width: 170px; height: 140px; overflow: hidden; text-align: center; margin: 5px auto}
.left-links .side-instructions a:link, .left-links .side-instructions a:visited, .left-links .side-instructions a:hover {color: #335271; display: block; font-size: 20px; font-weight: bold; margin: 0 0 5px 0; text-decoration: underline}